---
Archive: CRAN
Bug-Database: https://github.com/rstudio/dygraphs/issues
Bug-Submit: https://github.com/rstudio/dygraphs/issues/new
Repository: https://github.com/rstudio/dygraphs.git
Repository-Browse: https://github.com/rstudio/dygraphs
